body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.header {
  display: block;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  background-color: #0f0f0f;
}
.logo-block {
  display: block;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}
.navbar {
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: #0f0f0f;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
}
.nav-menu {
  float: none;
  font-family: 'Open Sans', sans-serif;
}
.nav-link {
  -webkit-transition: all 630ms ease;
  -o-transition: all 630ms ease;
  transition: all 630ms ease;
  font-family:'Open Sans', sans-serif;
  color: #868686;
  text-transform: uppercase;
}
.nav-link:hover {
  background-color: #bb0101;
  color: #f6f6f6;
}
.nav-link.w--current {
  background-color: #bb0101;
  color: #f6f6f6;
}
.slider {
  height: 565px;
}
.slide-1 {
  min-width: 0px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/148085/slider01.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slider-banner-text {
  position: absolute;
  left: 488px;
  top: 225px;
  z-index: 1;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding: 12px 30px;
  float: left;
  background-color: rgba(0, 0, 0, 0.90);
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 28px;
  line-height: 28px;
  font-weight: 300;
  text-align: center;
  text-transform: none;
}
.slide-banner-red-text {
  color: #f00404;
}
.content-red-container {
  display: block;
  width: 100%;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 77px;
  padding-bottom: 60px;
  float: left;
  clear: none;
  background-image: url('http://m1.sdimgs.com/sd_static/a/148085/redcubes-bg.jpg');
  background-size: cover;
  background-repeat: repeat;
  background-attachment: fixed;
}
.middle-content {
  display: block;
  width: 960px;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.bottom-block {
  width: 33%;
  height: 382px;
  min-width: 0px;
  margin-bottom: 32px;
  padding-right: 20px;
  padding-left: 20px;
  float: left;
}
.icon {
  height: 125px;
  margin-bottom: 30px;
}
.bottom-text-block {
  height: 90px;
  margin-bottom: 24px;
  font-family:'Open Sans', sans-serif;
  color: #f0f0f0;
  font-size: 13px;
  line-height: 18px;
  font-weight: 300;
}
.header-text {
  margin-bottom: 20px;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 28px;
  line-height: 28px;
  font-weight: 300;
}
.view-more {
  padding: 13px 70px;
  background-color: #bb0101;
  -webkit-transition: all 630ms ease;
  -o-transition: all 630ms ease;
  transition: all 630ms ease;
  font-family:'Open Sans', sans-serif;
  color: #f0f0f0;
  line-height: 18px;
  text-decoration: none;
}
.view-more:hover {
  opacity: 0.6;
}
.text-link {
  -webkit-transition: all 630ms ease;
  -o-transition: all 630ms ease;
  transition: all 630ms ease;
  color: #f0f0f0;
  text-decoration: underline;
}
.text-link:hover {
  opacity: 0.47;
  text-decoration: none;
}
.footer {
  display: block;
  width: 100%;
  min-width: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  float: left;
  clear: none;
  background-color: #0f0f0f;
  color: white;
  text-align: center;
}
.footer-block {
  display: block;
  width: 940px;
  margin-right: auto;
  margin-left: auto;
  font-family:'Open Sans', sans-serif;
  line-height: 24px;
  font-weight: 300;
}
.copyright-text-block {
  width: 43%;
  min-width: 0px;
  float: left;
  text-align: left;
}
.address-block {
  width: 30%;
  min-width: 0px;
  float: right;
}
.location-icon {
  min-width: 0px;
  margin-right: 10px;
  float: left;
}
.address {
  float: left;
  text-align: left;
}
.contact-block {
  width: 27%;
  min-width: 0px;
  float: right;
  font-size: 18px;
  font-weight: 700;
  text-align: right;
}
.phone-icon {
  position: relative;
  right: 125px;
  margin-right: 10px;
  float: right;
}
.phone-number-text-block {
  padding-top: 2px;
  float: right;
  color: white;
  font-size: 18px;
  letter-spacing: 1px;
  text-decoration: none;
}
.slide-2 {
  min-width: 0px;
  background-image: url('http://m1.sdimgs.com/sd_static/a/148085/slider02.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.slide-3 {
  background-image: url('http://m1.sdimgs.com/sd_static/a/148085/slider03.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.navigation-bar {
  display: block;
  margin-right: auto;
  margin-left: auto;
  border-top: 1px solid #414141;
  border-bottom: 1px solid #414141;
}
.subpg-header {
  margin-right: 38px;
  margin-bottom: 50px;
  padding-right: 38px;
  float: left;
  border-right-style: solid;
  border-right-width: 2px;
  font-family:'Open Sans', sans-serif;
  color: white;
  font-size: 60px;
  line-height: 60px;
  font-weight: 300;
  text-align: left;
}
.red-text {
  color: #f00404;
}
.subpg-subheader {
  margin-top: 18px;
  float: left;
  font-family:'Open Sans', sans-serif;
  color: #d2d2d2;
  font-size: 18px;
  font-weight: 300;
  text-transform: uppercase;
}
.about-us-banner {
  height: 396px;
  margin-bottom: 40px;
  float: none;
  clear: both;
  background-image: url('http://m1.sdimgs.com/sd_static/a/148085/abtus.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}
.subpg-textnorm {
  font-family:'Open Sans', sans-serif;
  color: #d2d2d2;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-decoration: none;
}
.lightbox-me {
  display: inline-block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 33%;
  height: auto;
  min-width: 0px;
  float: left;
}
.thumbs {
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  width: 100%;
  height: 100%;
  min-width: 0px;
  margin: 10px;
  padding: 0px;
  float: left;
}
.image-container {
  width: auto;
  height: 183px;
}
.image {
  width: 100%;
  height: 100%;
}
.image-texts {
  margin-top: 13px;
  font-family:'Open Sans', sans-serif;
  color: #d2d2d2;
  font-weight: 300;
  text-align: left;
}
.enlarge-text {
  margin-top: 20px;
  font-family:'Open Sans', sans-serif;
  color: #9e9e9e;
  font-size: 13px;
}
.services-banner {
  height: 396px;
  margin-bottom: 40px;
  clear: both;
  background-image: url('http://m1.sdimgs.com/sd_static/a/148085/srvcs.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.subpg-textnorm2 {
  margin-top: 30px;
  text-align: left;
}
.navlink {
  margin-right: 1px;
  padding: 20px;
  -webkit-transition: all 612ms ease;
  -o-transition: all 612ms ease;
  transition: all 612ms ease;
  font-family:'Open Sans', sans-serif;
  color: #868686;
  text-transform: uppercase;
}
.navlink:hover {
  background-color: #bb0101;
  color: #f6f6f6;
}
.navlink.w--current {
  margin-right: 1px;
  background-color: #bb0101;
  color: #f6f6f6;
}
.navlink.dropdwn {
  padding-right: 40px;
}
.navlink.dropdwn:hover {
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.navlink.dropdwn.current {
  display: inline-block;
  background-color: #bb0101;
  background-image: url('http://m1.sdimgs.com/sd_static/a/148085/dropdwn-arrw-hover.png');
  color: #f6f6f6;
}
.nav_portfolio {
  display: inline-table;
}
.subnav_portfolio {
  position: absolute;
}
.subnavlink_portfolio {
  display: block;
  padding: 12px 24px;
  background-color: #0f0f0f;
  font-family:'Open Sans', sans-serif;
  color: #868686;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}
.subnavlink_portfolio:hover {
  background-color: #bb0101;
  color: #f6f6f6;
}
.subnavlink_portfolio.w--current {
  background-color: #bb0101;
  color: #f6f6f6;
}
.navmenu {
  float: none;
  margin-bottom:-5px;
}
.promotions-banner {
  height: 396px;
  margin-bottom: 40px;
  clear: both;
  background-image: url('http://m1.sdimgs.com/sd_static/a/148085/promotions.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}
.bold {
  font-size: 20px;
  font-weight: 600;
}
.promocontact {
  margin-top: 15px;
}
.contactusmap {
  height: 396px;
  margin-bottom: 40px;
  clear: both;
}
.email {
  padding-top: 4px;
  padding-right: 32px;
  padding-bottom: 4px;
  float: right;
  clear: both;
  color: white;
  font-size: 15px;
  font-weight: 300;
  text-decoration: none;
}
.dropdown {
  padding: 0px;
}
.dropdown.w--open {
  display: inline-block;
}
.dropdwn_icon {
  color: white;
}
@media (max-width: 991px) {
  .navbar {
    color: white;
  }
  .slider-banner-text {
    left: 78px;
  }
  .content-red-container {
    padding-top: 45px;
    padding-bottom: 35px;
  }
  .middle-content {
    width: 95%;
  }
  .bottom-block {
    margin-bottom: 15px;
  }
  .view-more {
    width: auto;
    padding: 10px 40px;
  }
  .footer-block {
    width: 95%;
  }
  .copyright-text-block {
    width: 43%;
    font-size: 13px;
  }
  .address-block {
    width: 31%;
  }
  .address {
    font-size: 13px;
  }
  .contact-block {
    width: 24%;
    float: right;
  }
  .navlink {
    display: block;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .nav_portfolio {
    display: inline;
  }
  .subnavlink_portfolio {
    width: 100%;
    padding-left: 51px;
  }
  .navmenu {
    display: block;
    width: 100%;
    height: auto;
    background-color: #0f0f0f;
  }
  .menubutton.w--open {
    background-color: transparent;
    color: #bb0101;
  }
  .container {
    width: 100%;
    max-width: 900px;
  }
}
@media (max-width: 767px) {
  .slider-banner-text {
    left: 12px;
    font-size: 24px;
  }
  .content-red-container {
    padding-top: 45px;
    padding-bottom: 30px;
  }
  .bottom-block {
    width: auto;
    height: 367px;
    margin-bottom: 0px;
    float: none;
  }
  .icon {
    height: 117px;
  }
  .bottom-text-block {
    height: 72px;
  }
  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .copyright-text-block {
    width: auto;
    float: none;
    clear: both;
    text-align: center;
  }
  .address-block {
    width: auto;
    margin-bottom: 10px;
    float: none;
  }
  .lightbox-me {
    width: 50%;
  }
}
@media (max-width: 479px) {
  .slider {
    height: 300px;
  }
  .slide-1 {
    background-position: 37% 50%;
    background-size: cover;
  }
  .slider-banner-text {
    position: absolute;
    left: 27px;
    top: 92px;
    width: auto;
    height: auto;
    padding-right: 13px;
    padding-left: 13px;
    font-size: 13px;
  }
  .content-red-container {
    padding-top: 30px;
  }
  .copyright-text-block {
    text-align: left;
  }
  .address-block {
    width: 100%;
    float: right;
  }
  .address {
    width: 86%;
    text-align: left;
  }
  .contact-block {
    display: block;
    width: auto;
    margin-right: auto;
    margin-bottom: 8px;
    margin-left: auto;
    float: none;
    clear: none;
    text-align: center;
  }
  .phone-icon {
    position: static;
    float: left;
  }
  .phone-number-text-block {
    float: left;
  }
  .slide-2 {
    background-position: 55% 50%;
    background-size: cover;
  }
  .slide-3 {
    background-position: 65% 50%;
    background-size: cover;
  }
  .subpg-header {
    margin-bottom: 20px;
    font-size: 41px;
  }
  .about-us-banner {
    height: 199px;
    background-position: 53% 50%;
  }
  .subpg-textnorm {
    font-size: 14px;
  }
  .lightbox-me {
    width: auto;
  }
  .promotions-banner {
    height: 250px;
    margin-bottom: 20px;
  }
}
